@font-face {
  font-family: "Texta";
  src: url("/assets/fonts/texta/TEXTA-BOLD.woff") format("woff"), url("/assets/fonts/texta/TEXTA-BOLD.eot") format("eot"), url("/assets/fonts/texta/TEXTA-BOLD.svg") format("svg"), url("/assets/fonts/texta/TEXTA-BOLD.ttf") format("ttf");
}
@font-face {
  font-family: "Texta-Regular";
  src: url("/assets/fonts/texta/TEXTA-REGULAR.woff") format("woff"), url("/assets/fonts/texta/TEXTA-REGULAR.eot") format("eot"), url("/assets/fonts/texta/TEXTA-REGULAR.svg") format("svg"), url("/assets/fonts/texta/TEXTA-REGULAR.ttf") format("ttf");
}
body {
  overflow-x: hidden !important;
  width: 100%;
  margin: 0 !important;
  padding: 0 !important;
}
body li {
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular" !important;
}

html {
  overflow-x: hidden !important;
}

.popup-background {
  height: auto;
  position: fixed; /* Stay in place */
  z-index: 99; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow-y: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
}

.cookies-background {
  height: auto;
  position: fixed; /* Stay in place */
  z-index: 99; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow-y: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
  transition: bottom 0.5s ease-in-out;
}

.privacy-background {
  height: auto;
  position: fixed; /* Stay in place */
  z-index: 99; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow-y: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
  transition: bottom 0.5s ease-in-out;
}

.policy-background {
  height: auto;
  position: fixed; /* Stay in place */
  z-index: 99; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow-y: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
  transition: bottom 0.5s ease-in-out;
}

.terms-conditions-cont {
  background-color: #FFFFFF;
  width: 85%;
  left: 50%;
  transform: translate(-50%);
  z-index: 99;
  position: fixed;
  top: 20px;
  height: 702px;
  overflow-y: hidden !important;
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}
@media screen and (max-width: 800px) {
  .terms-conditions-cont {
    width: 100%;
    height: calc(100% - 20px);
  }
}
.terms-conditions-cont .close-btn {
  width: -moz-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: fit-content;
  background: none;
  border: 0;
  position: absolute;
  right: 2.75%;
  top: 25px;
  top: 25px;
}
@media screen and (max-width: 703px) {
  .terms-conditions-cont .close-btn {
    right: 1.5% !important;
  }
}
@media screen and (min-width: 1603px) {
  .terms-conditions-cont .close-btn {
    right: 3%;
  }
}
.terms-conditions-cont .terms-sub-title {
  font-size: 29px;
  margin-top: 69px;
  margin-left: 4%;
  margin-top: 0;
  height: -moz-min-content;
  height: min-content;
  color: #00BAAD;
  font-size: 49px;
  font-weight: bold;
  font-family: "Texta";
}
@media screen and (max-width: 800px) {
  .terms-conditions-cont .terms-sub-title {
    font-size: 19px !important;
    margin-top: 18px;
  }
}
.terms-conditions-cont .terms-conditions-title {
  display: flex;
  margin-left: 0%;
  width: 100%;
  position: relative;
  width: 93%;
}
.terms-conditions-cont .terms-conditions-title p {
  font-size: 49px;
  font-size: 15px;
  font-weight: bold;
  font-family: "Texta";
  margin-bottom: 0;
  margin-top: 0;
}
@media screen and (max-width: 800px) {
  .terms-conditions-cont .terms-conditions-title p {
    margin-top: 31px;
  }
}
.terms-conditions-cont .terms-conditions-title button {
  margin-top: 65px;
  right: 47px !important;
  margin-left: 36%;
  width: -moz-min-content;
  width: min-content;
  height: -moz-min-content;
  height: min-content;
  background: none;
  border: 0;
}
@media screen and (max-width: 800px) {
  .terms-conditions-cont .terms-conditions-title button {
    margin-top: 22px;
    margin-left: 10%;
  }
}
.terms-conditions-cont .terms-conditions {
  height: 589px;
  width: 93%;
  left: 50%;
  transform: translate(-50%);
  position: absolute;
  overflow-y: hidden !important;
  overflow-x: hidden !important;
  top: 50px;
}
@media only screen and (max-width: 500px) {
  .terms-conditions-cont .terms-conditions {
    height: 85%;
  }
}
.terms-conditions-cont .terms-conditions .terms-conditions-wrapper {
  width: 100%;
  height: 589px;
  display: flex;
  flex-wrap: wrap;
  overflow-y: scroll;
  gap: 40px;
}
@media only screen and (max-width: 500px) {
  .terms-conditions-cont .terms-conditions .terms-conditions-wrapper {
    height: 100%;
  }
}
.terms-conditions-cont .terms-conditions .terms-conditions-wrapper #terms-date {
  font-style: italic;
  color: #000;
  font-size: 15px;
  font-weight: bold;
  font-family: "Texta-Regular";
  margin: 0;
  margin-top: -30px;
}
.terms-conditions-cont .terms-conditions .terms-conditions-wrapper .numbered-terms {
  width: 97%;
  height: -moz-min-content;
  height: min-content;
}
.terms-conditions-cont .terms-conditions .terms-conditions-wrapper .numbered-terms .numbered-terms-title {
  font-size: 32px;
  font-size: 15px;
  font-family: "Texta";
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 10px;
}
.terms-conditions-cont .terms-conditions .terms-conditions-wrapper .numbered-terms .numbered-terms-text {
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular";
  margin-top: 0;
  margin-bottom: 0;
}
.terms-conditions-cont ::-webkit-scrollbar {
  width: 3px;
}
.terms-conditions-cont ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
.terms-conditions-cont ::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 10px;
}
.terms-conditions-cont ::-webkit-scrollbar-thumb:hover {
  background: #000;
}

.cookies-cont {
  background-color: #FFFFFF;
  width: 85%;
  left: 50%;
  transform: translate(-50%);
  transition: transform 1s ease-in-out;
  z-index: 99;
  position: fixed;
  bottom: 0;
}
@media screen and (max-width: 703px) {
  .cookies-cont {
    width: 100%;
  }
}
.cookies-cont .close-btn {
  width: -moz-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: fit-content;
  background: none;
  border: 0;
  position: absolute;
  right: 2.75%;
  top: 25px;
  top: 25px;
}
@media screen and (max-width: 703px) {
  .cookies-cont .close-btn {
    right: 1.5% !important;
  }
}
@media screen and (min-width: 1603px) {
  .cookies-cont .close-btn {
    right: 3%;
  }
}
.cookies-cont .cookies-title {
  margin-top: 38px;
  font-family: "Texta";
  font-size: 49px;
  font-weight: bold;
  color: #00BAAD;
  margin-bottom: 15px;
  margin-left: 54px;
}
@media screen and (max-width: 703px) {
  .cookies-cont .cookies-title {
    font-size: 29px;
    margin-left: 23px;
  }
}
.cookies-cont .cookies-description {
  font-family: "Texta-Regular";
  font-size: 15px;
  font-weight: normal;
  margin-left: 54px;
  margin-top: 0;
  width: 70%;
  margin-bottom: 31px;
}
@media screen and (max-width: 703px) {
  .cookies-cont .cookies-description {
    margin-left: 23px;
  }
}
.cookies-cont .cookies-description a {
  width: 72px;
  height: 24px;
  padding: 0;
}
.cookies-cont .cookies-choice {
  margin-left: 54px;
  margin-bottom: 24px;
}
@media screen and (max-width: 703px) {
  .cookies-cont .cookies-choice {
    margin-left: 23px;
  }
}
.cookies-cont .cookies-choice button {
  font-size: 23px;
  text-decoration: underline;
  background: none;
  border: 0;
  color: #000;
  width: -moz-fit-content;
  width: fit-content;
  height: 24px;
  padding: 0;
  font-family: "Texta";
  -webkit-appearance: none;
  cursor: pointer;
}
.cookies-cont .cookies-choice button:first-child {
  color: #00BAAD;
  margin-right: 28px;
}

.policy-conditions-cont {
  background-color: #FFFFFF;
  width: 85%;
  left: 50%;
  transform: translate(-50%);
  z-index: 99;
  position: fixed;
  top: 20px;
  height: 702px;
  overflow-y: hidden !important;
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}
@media screen and (max-width: 800px) {
  .policy-conditions-cont {
    width: 100%;
    height: calc(100% - 20px);
  }
}
.policy-conditions-cont .close-btn {
  width: -moz-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: fit-content;
  background: none;
  border: 0;
  position: absolute;
  z-index: 9;
  right: 24px;
  right: 2.75%;
  top: 25px;
}
@media screen and (max-width: 703px) {
  .policy-conditions-cont .close-btn {
    right: 1.5% !important;
  }
}
@media screen and (min-width: 1603px) {
  .policy-conditions-cont .close-btn {
    right: 3%;
  }
}
.policy-conditions-cont .policy-sub-title {
  font-size: 29px;
  margin-top: 69px;
  margin-left: 4%;
  margin-top: 0;
  height: -moz-min-content;
  height: min-content;
  font-size: 49px;
  font-weight: bold;
  font-family: "Texta";
}
@media screen and (max-width: 800px) {
  .policy-conditions-cont .policy-sub-title {
    font-size: 19px !important;
    margin-top: 18px;
  }
}
.policy-conditions-cont .numbered-policy-text {
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular";
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  width: 93%;
  left: 50%;
  transform: translate(-50%);
  margin-bottom: 20px;
}
.policy-conditions-cont .policy-conditions-title {
  display: flex;
  margin-left: 0%;
  width: 100%;
  position: relative;
  width: 93%;
  margin-top: 0;
}
.policy-conditions-cont .policy-conditions-title p {
  font-size: 49px;
  font-size: 16px;
  font-weight: bold;
  font-family: "Texta";
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 0;
  margin-bottom: 0;
}
@media screen and (max-width: 800px) {
  .policy-conditions-cont .policy-conditions-title p {
    margin-top: 31px;
    margin-left: 0;
  }
}
.policy-conditions-cont .policy-conditions-title button {
  margin-top: 65px;
  right: 47px !important;
  margin-left: 36%;
  width: -moz-min-content;
  width: min-content;
  height: -moz-min-content;
  height: min-content;
  background: none;
  border: 0;
}
@media screen and (max-width: 800px) {
  .policy-conditions-cont .policy-conditions-title button {
    margin-top: 22px;
    margin-left: 10%;
  }
}
.policy-conditions-cont .policy-conditions {
  height: 599px;
  width: 93%;
  left: 50%;
  transform: translate(-50%);
  position: absolute;
  overflow-y: hidden !important;
  overflow-x: hidden !important;
  top: 50px;
}
@media only screen and (max-width: 500px) {
  .policy-conditions-cont .policy-conditions {
    height: 90%;
  }
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper {
  width: 100%;
  height: 599px;
  display: flex;
  flex-wrap: wrap;
  overflow-y: scroll;
  gap: 40px;
}
@media only screen and (max-width: 500px) {
  .policy-conditions-cont .policy-conditions .policy-conditions-wrapper {
    height: 100%;
  }
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper a {
  color: #000;
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper table, .policy-conditions-cont .policy-conditions .policy-conditions-wrapper td {
  border-collapse: separate;
  border-spacing: 2px;
  border-style: solid;
  border-width: thin;
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper table {
  background: #000;
  font-size: 16px;
  font-weight: normal;
  font-family: "Texta-Regular";
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper tr {
  background: #fff;
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper th, .policy-conditions-cont .policy-conditions .policy-conditions-wrapper td {
  padding: 15px;
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy {
  width: 48%;
  height: -moz-min-content;
  height: min-content;
}
@media screen and (max-width: 1268px) {
  .policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy {
    width: 45%;
  }
}
@media screen and (max-width: 800px) {
  .policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy {
    width: 97%;
  }
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy .top-text-policy {
  font-size: 16px;
  font-family: "Texta";
  font-weight: normal !important;
  color: #000;
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy ol li {
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular";
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy .numbered-policy-title {
  font-size: 32px;
  font-size: 15px;
  font-family: "Texta";
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 10px;
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy .numbered-policy-text {
  font-size: 16px;
  font-weight: normal;
  font-family: "Texta-Regular";
  margin-top: 0;
  margin-bottom: 0;
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy .numbered-policy-text .lists-privacy {
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular";
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy .numbered-policy-text .lists-privacy li {
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular" !important;
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy .numbered-policy-text ol ol {
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular" !important;
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy ol li {
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular";
}
.policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy .numbered-policy-text:first-child {
  text-align: left;
  margin-left: -20px;
}
@media only screen and (max-width: 608px) {
  .policy-conditions-cont .policy-conditions .policy-conditions-wrapper .numbered-policy .numbered-policy-text:first-child {
    margin-left: 0;
  }
}
.policy-conditions-cont ::-webkit-scrollbar {
  width: 3px;
}
.policy-conditions-cont ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
.policy-conditions-cont ::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 10px;
}
.policy-conditions-cont ::-webkit-scrollbar-thumb:hover {
  background: #000;
}

.privacy-conditions-cont {
  background-color: #FFFFFF;
  width: 85%;
  left: 50%;
  transform: translate(-50%);
  z-index: 99;
  position: fixed;
  top: 20px;
  height: 702px;
  overflow-y: hidden !important;
  text-align: left;
  position: relative;
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}
@media screen and (max-width: 800px) {
  .privacy-conditions-cont {
    width: 100%;
    height: calc(100% - 20px);
  }
}
.privacy-conditions-cont .close-btn {
  width: -moz-fit-content;
  width: fit-content;
  height: -moz-fit-content;
  height: fit-content;
  background: none;
  border: 0;
  position: absolute;
  z-index: 9;
  right: 2.75%;
  top: 25px;
}
@media screen and (max-width: 703px) {
  .privacy-conditions-cont .close-btn {
    right: 1.5% !important;
  }
}
@media screen and (min-width: 1603px) {
  .privacy-conditions-cont .close-btn {
    right: 3%;
  }
}
.privacy-conditions-cont .privacy-sub-title {
  font-size: 29px;
  margin-top: 69px;
  margin-left: 4%;
  margin-top: 0;
  height: -moz-min-content;
  height: min-content;
  color: #00BAAD;
  font-size: 49px;
  font-weight: bold;
  font-family: "Texta";
}
@media screen and (max-width: 800px) {
  .privacy-conditions-cont .privacy-sub-title {
    font-size: 19px !important;
    margin-top: 18px;
  }
}
.privacy-conditions-cont .text-after-list-privacy {
  font-size: 15px !important;
  font-weight: normal !important;
  font-family: "Texta-Regular" !important;
}
.privacy-conditions-cont .numbered-privacy-text {
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular";
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  width: 93%;
  left: 50%;
  transform: translate(-50%);
  margin-bottom: 20px;
}
.privacy-conditions-cont .privacy-conditions-title {
  text-align: left;
  display: flex;
  margin-left: 0%;
  width: 100%;
  position: relative;
  width: 93%;
}
.privacy-conditions-cont .privacy-conditions-title p {
  margin-bottom: 0;
  font-size: 15px;
  font-weight: bold;
  font-family: "Texta";
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 800px) {
  .privacy-conditions-cont .privacy-conditions-title p {
    margin-top: 31px;
    margin-left: 0;
  }
}
.privacy-conditions-cont .privacy-conditions-title button {
  margin-top: 65px;
  right: 47px !important;
  margin-left: 36%;
  width: -moz-min-content;
  width: min-content;
  height: -moz-min-content;
  height: min-content;
  background: none;
  border: 0;
}
@media screen and (max-width: 800px) {
  .privacy-conditions-cont .privacy-conditions-title button {
    margin-top: 22px;
    margin-left: 10%;
  }
}
.privacy-conditions-cont .privacy-conditions {
  height: 589px;
  width: 93%;
  left: 50%;
  transform: translate(-50%);
  position: absolute;
  overflow-y: hidden !important;
  overflow-x: hidden !important;
}
@media only screen and (max-width: 500px) {
  .privacy-conditions-cont .privacy-conditions {
    height: 85%;
  }
}
.privacy-conditions-cont .privacy-conditions .upper-text-privacy {
  font-family: "Texta";
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper {
  width: 100%;
  height: 589px;
  display: flex;
  flex-wrap: wrap;
  overflow-y: scroll;
  gap: 40px;
}
@media only screen and (max-width: 500px) {
  .privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper {
    height: 100%;
  }
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper a {
  color: #0000EE;
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper table, .privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper td {
  border-collapse: separate;
  border-spacing: 2px;
  border-style: solid;
  border-width: thin;
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper table {
  background: #000;
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular";
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper tr {
  background: #fff;
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper th, .privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper td {
  padding: 15px;
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper .numbered-privacy {
  width: 100%;
  height: -moz-min-content;
  height: min-content;
}
@media screen and (max-width: 800px) {
  .privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper .numbered-privacy {
    width: 97%;
  }
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper .numbered-privacy .text-after-list-privacy {
  font-size: 15px !important;
  font-weight: normal !important;
  font-family: "Texta-Regular" !important;
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper .numbered-privacy .numbered-privacy-title {
  width: 5%;
  font-size: 15px;
  font-family: "Texta";
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 10px;
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper .numbered-privacy .numbered-privacy-title:first-child {
  width: auto;
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper .numbered-privacy .numbered-privacy-text {
  margin-left: -10px;
  width: 90%;
  margin-top: -25px !important;
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular";
  margin-top: 0;
  margin-bottom: 0;
}
@media screen and (max-width: 570px) {
  .privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper .numbered-privacy .numbered-privacy-text {
    margin-left: 0;
  }
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper .numbered-privacy .numbered-privacy-text ol li {
  font-size: 15px;
  font-weight: normal;
  font-family: "Texta-Regular";
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper .numbered-privacy .numbered-privacy-text .text-after-list-privacy {
  font-size: 15px !important;
  font-weight: normal !important;
  font-family: "Texta-Regular" !important;
}
.privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper .numbered-privacy .numbered-privacy-text:first-child {
  width: auto;
  margin-top: 0 !important;
}
.privacy-conditions-cont ::-webkit-scrollbar {
  width: 3px;
}
.privacy-conditions-cont ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
.privacy-conditions-cont ::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 10px;
}
.privacy-conditions-cont ::-webkit-scrollbar-thumb:hover {
  background: #000;
}

.main-page-wrapper {
  width: 100% !important;
  display: flex !important;
  flex-direction: column !important;
  height: auto !important;
}

.hero-section {
  margin: 0 !important;
  padding: 0 !important;
  left: 0 !important;
  text-align: center !important;
}
.hero-section .hero-main-img {
  position: relative;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 800px;
  filter: brightness(0.58);
  -o-object-fit: cover;
     object-fit: cover;
}
.hero-section .eminos-logo {
  position: absolute;
  z-index: 2;
  top: 41px;
  left: 50%;
  transform: translate(-50%);
}
.hero-section .hero-main-text {
  top: 452px;
  font-size: 49px;
  font-family: "Texta";
  color: #FFFFFF;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  margin-right: auto;
  margin-left: auto;
  width: 1053px;
  font-weight: bold;
}
@media only screen and (max-width: 375px) {
  .hero-section .hero-main-text {
    width: 90% !important;
  }
}
.hero-section .hero-sub-text {
  font-size: 18px;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  top: 605px;
  color: #FFFFFF;
  font-family: "Texta-Regular";
  font-weight: normal;
  width: 640px;
}
.hero-section .download-btns {
  position: absolute;
  z-index: 2;
  left: 50%;
  transform: translate(-50%);
  top: 698px;
}
.hero-section .download-btns button {
  background: none;
  border: 0;
  width: -moz-min-content;
  width: min-content;
  height: -moz-min-content;
  height: min-content;
}
.hero-section .hero-semicircle {
  position: absolute;
  top: 710px;
  left: -70px;
}
.hero-section .hero-semicircle img {
  height: 115px;
  max-width: 100%;
}
.hero-section .semi {
  position: absolute;
  top: 720px;
  width: 100%;
  height: 115px;
  background-color: #fff;
  -webkit-clip-path: ellipse(52% 82% at 50% 88%);
          clip-path: ellipse(52% 82% at 50% 88%);
}

.selection-features-cont {
  margin-left: 4%;
  margin-right: auto;
  overflow-x: hidden !important;
}

.selection-process-section {
  overflow-x: hidden !important;
  position: absolute;
  align-self: center;
  display: flex;
}
.selection-process-section .selection-process-text {
  margin-top: 229px !important;
}
.selection-process-section .selection-process-text .text-title {
  color: #00BAAD;
  font-size: 49px;
  font-family: "Texta";
  font-weight: bold;
  text-align: left;
  margin-top: 0;
  width: 692px;
}
.selection-process-section .selection-process-text .sub-text {
  font-family: "Texta-Regular";
  font-weight: normal;
  font-size: 18px;
  width: 682px;
}
.selection-process-section .selection-imgs {
  position: relative;
  height: auto;
  margin-left: 185px;
}
.selection-process-section .selection-imgs .phone-border {
  right: 73%;
  width: 253.6px;
  height: 464.77px;
  position: absolute;
  margin-top: 183px;
  margin-left: 24px;
  filter: drop-shadow(7px 7px 7px #666666);
  -webkit-filter: drop-shadow(7px 7px 7px #666666);
}
.selection-process-section .selection-imgs .big-ben-img {
  margin-right: 4%;
}

.features-section {
  position: absolute;
  z-index: 6;
  display: flex;
  gap: 56px;
  top: 1648px;
}
.features-section .features-imgs {
  position: relative;
  right: 0;
}
.features-section .features-imgs .phone-above {
  top: 104px;
  position: absolute;
  width: 243px;
  height: 377px;
  right: -25%;
  z-index: 10;
}
.features-section .features-imgs .phone-under {
  right: -8%;
  top: 225px;
  position: absolute;
  filter: drop-shadow(7px 7px 7px #000000);
  -webkit-filter: drop-shadow(7px 7px 7px #666666);
}
.features-section .features-text {
  width: 565px;
  margin-left: 153px;
  margin-top: 208px;
}
.features-section .features-text .text-title {
  color: #00BAAD;
  font-size: 49px;
  font-family: "Texta";
  font-weight: bold;
  text-align: left;
  margin-top: 0;
  width: auto;
  width: 565px;
  margin-bottom: 0;
}
.features-section .features-text .sub-text {
  font-family: "Texta-Regular";
  font-weight: normal;
  font-size: 18px;
}

.icon-section {
  width: 100%;
  height: 511px;
  background-color: #00BAAD;
  position: absolute;
  top: 2258px;
  overflow-x: hidden !important;
  overflow-y: hidden;
}
.icon-section .upper-semicircle {
  position: absolute;
  top: -15px;
  width: 100%;
  height: 115px;
  background-color: #fff;
  -webkit-clip-path: ellipse(52% 82% at 50% 12%);
          clip-path: ellipse(52% 82% at 50% 12%);
}
.icon-section .lower-semicircle {
  position: absolute;
  bottom: -10px;
  width: 100%;
  height: 115px;
  background-color: #fff;
  -webkit-clip-path: ellipse(52% 82% at 50% 88%);
          clip-path: ellipse(52% 82% at 50% 88%);
}
.icon-section .icon-section-text {
  color: #FFFFFF;
  font-size: 29px;
  font-family: "Texta";
  text-align: center;
  font-weight: bold;
  margin-top: 41px;
  margin-left: 50px;
  margin-right: 50px;
}
.icon-section .icons {
  text-align: center;
  margin-top: 204px;
}
.icon-section .icons img {
  margin-top: 15px;
  margin-right: 21.5px;
  margin-left: 21.5px;
}
.icon-section .icons img:last-child {
  margin-right: 0;
}

.landing-page-footer {
  position: absolute;
  top: 2801px;
  font-size: 49px;
  font-family: "Texta";
  font-weight: bold;
  text-align: center;
  width: -moz-max-content;
  width: max-content;
  max-width: 1030px;
  left: 50%;
  transform: translate(-50%);
}
.landing-page-footer .footer-text::first-line {
  color: #000;
}
.landing-page-footer .footer-text {
  text-align: center;
  color: #00BAAD;
}
.landing-page-footer p {
  margin: 0%;
}
.landing-page-footer .download-btns {
  position: absolute;
  margin-top: 36px;
  left: 50%;
  transform: translate(-50%);
  display: flex;
  gap: 12px;
}
.landing-page-footer .download-btns .download-btn {
  width: -moz-min-content;
  width: min-content;
  height: -moz-min-content;
  height: min-content;
  background-color: transparent;
  padding: 0%;
  border: 0;
}

.copyright {
  position: absolute;
  top: 3133px;
  left: 50%;
  transform: translate(-50%);
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  opacity: 0.55;
  font-family: "Texta";
  font-weight: bold;
  padding-bottom: 15px;
  font-size: 15px;
}
.copyright button {
  background: none;
  font-family: "Texta";
  font-weight: bold;
  border: 0;
  color: #000;
  margin: 0;
  padding: 0;
  height: -moz-fit-content;
  height: fit-content;
  margin-left: 14px;
  font-size: 15px;
}
.copyright div {
  margin-right: 14px !important;
  display: flex;
  flex-wrap: nowrap;
}
.copyright div a {
  width: auto;
}
@media only screen and (max-width: 1049px) {
  .copyright div {
    margin-bottom: 22px !important;
  }
}
.copyright a {
  color: #000;
  margin: 0;
  padding: 0;
  height: -moz-fit-content;
  height: fit-content;
  margin-left: 14px;
}
.copyright p {
  margin: 0;
}

@media only screen and (min-width: 1481px) {
  .selection-process-section {
    overflow-x: hidden !important;
    position: absolute;
    align-self: center;
    left: 50%;
    transform: translate(-50%);
    display: flex;
  }
  .features-section {
    position: absolute;
    z-index: 6;
    display: flex;
    gap: 56px;
    top: 1648px;
    left: 50%;
    transform: translate(-50%);
  }
}
@media only screen and (max-width: 871px) {
  .hero-section .hero-main-img {
    height: 587px;
  }
  .hero-section .eminos-logo {
    top: 32px;
    width: 265px;
    height: 56px;
  }
  .hero-section .hero-main-text {
    width: 80%;
    top: 250px;
    font-size: 29px;
  }
  .hero-section .hero-sub-text {
    font-size: 15px;
    top: 418px;
    width: 80%;
  }
  .hero-section .download-btns {
    display: flex;
    flex-wrap: nowrap;
    position: absolute;
    z-index: 2;
    left: 50%;
    transform: translate(-50%);
    top: 525px;
  }
  .hero-section .download-btns button {
    background: none;
    border: 0;
    width: -moz-min-content;
    width: min-content;
    height: -moz-min-content;
    height: min-content;
  }
  .hero-section .download-btns .download-btn img {
    width: 130px !important;
    height: 36px !important;
  }
  .hero-section .hero-semicircle {
    position: absolute;
    top: 540px;
    left: -70px;
  }
  .hero-section .hero-semicircle img {
    height: 60px;
    max-width: 100%;
  }
  .hero-section .semi {
    position: absolute;
    top: 540px;
    width: 100%;
    height: 60px;
    background-color: #fff;
    -webkit-clip-path: ellipse(52% 82% at 50% 88%);
            clip-path: ellipse(52% 82% at 50% 88%);
  }
  .selection-process-section {
    flex-wrap: wrap;
    left: 50%;
    transform: translate(-50%);
    height: 1200px;
    width: -moz-fit-content !important;
    width: fit-content !important;
    gap: 0;
    overflow-x: visible !important;
  }
  .selection-process-section .selection-process-text {
    margin-top: 64px !important;
    height: -moz-fit-content;
    height: fit-content;
  }
  .selection-process-section .selection-process-text .text-title {
    width: auto;
  }
  .selection-process-section .selection-process-text .sub-text {
    width: auto;
    font-size: 15px;
  }
  .selection-process-section .selection-imgs {
    width: auto !important;
    overflow-x: visible !important;
    margin-left: 0;
    right: 0 !important;
    height: auto;
    left: 14%;
    top: 0;
  }
  .selection-process-section .selection-imgs .big-ben-img {
    margin-right: 0;
  }
  .features-section {
    top: 1800px;
    flex-wrap: wrap-reverse;
    align-items: center;
    width: auto;
    left: 50%;
    transform: translate(-50%);
  }
  .features-section .features-imgs {
    position: relative;
    left: -50px;
  }
  .features-section .features-imgs .phone-above {
    top: 104px;
    position: absolute;
    width: 243px;
    height: 377px;
    right: -25%;
    z-index: 10;
  }
  .features-section .features-imgs .phone-under {
    right: -8%;
    top: 225px;
    position: absolute;
  }
  .features-section .features-text {
    margin-left: 0;
    left: 0;
    margin-top: 0;
    width: 565px;
  }
  .features-section .features-text .text-title {
    width: 565px;
    margin-bottom: 0;
  }
  .features-section .features-text .sub-text {
    font-size: 18px;
  }
  .icon-section {
    top: 2750px;
  }
  .icon-section .icons {
    margin-top: 150px;
  }
  .landing-page-footer {
    top: 3303px;
    width: 80%;
  }
  .copyright {
    text-align: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    top: 3765px;
    left: 50%;
    width: 327px;
    height: 52px;
    flex-wrap: wrap;
  }
  .copyright div {
    position: relative;
    margin-left: 2.5px !important;
    margin-right: auto;
  }
  .copyright div .terms-conditions {
    margin-left: 0 !important;
  }
}
@media only screen and (max-width: 408px) {
  .icon-section {
    height: 339px;
    top: 2050px;
  }
  .icon-section .upper-semicircle {
    top: -6px;
    height: 49px;
  }
  .icon-section .lower-semicircle {
    bottom: -10px;
    height: 49px;
  }
  .icon-section .icon-section-text {
    color: #FFFFFF;
    font-size: 20px;
    font-family: "Texta";
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }
  .icon-section .icons {
    position: relative;
    left: 50%;
    transform: translate(-50%);
    text-align: center;
    margin-top: 120px;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll !important;
    height: 35px;
    width: 85%;
    /* Track */
    /* Handle */
    /* Handle on hover */
  }
  .icon-section .icons img {
    height: 25px;
    margin-top: 0;
    margin-right: 14.5px;
    margin-left: 14.5px;
  }
  .icon-section .icons img:last-child {
    margin-right: 0;
  }
  .icon-section .icons ::-webkit-scrollbar {
    width: 3px;
  }
  .icon-section .icons ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
  }
  .icon-section .icons ::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 10px;
  }
  .icon-section .icons ::-webkit-scrollbar-thumb:hover {
    background: #000;
  }
  .selection-process-section {
    flex-wrap: wrap;
    left: auto;
    transform: translate(0%);
    margin-left: 0;
    margin-right: 0px;
    overflow-y: hidden;
    height: 965px;
    overflow-x: visible;
    width: 80 !important;
    gap: 0;
    width: -moz-fit-content !important;
    width: fit-content !important;
  }
  .selection-process-section .selection-process-text {
    margin-top: 40px !important;
  }
  .selection-process-section .selection-process-text .text-title {
    font-size: 29px;
    width: auto;
    margin-bottom: 10px;
  }
  .selection-process-section .selection-process-text .sub-text {
    width: auto;
    font-size: 15px;
  }
  .selection-process-section .selection-imgs {
    margin-left: 0;
    right: 0 !important;
    height: auto;
    left: 50%;
    transform: translate(-50%);
    top: -30px !important;
  }
  .selection-process-section .selection-imgs .phone-border {
    right: 63%;
    width: 135px;
    height: 236px;
    margin-top: 163px;
    margin-left: 0px;
  }
  .selection-process-section .selection-imgs .big-ben-img {
    width: 287px;
    height: 367px;
    margin-right: 4%;
  }
  .landing-page-footer {
    top: 2387px;
    width: 80%;
    font-size: 29px;
  }
  .landing-page-footer .download-btns .download-btn {
    background-color: transparent;
    padding: 0%;
    border: 0;
  }
  .landing-page-footer .download-btns .download-btn img {
    width: 130px;
    height: 36px;
  }
  .copyright {
    text-align: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    top: 2730px;
    left: 50%;
    transform: translate(-50%);
    flex-wrap: wrap;
  }
  .copyright div {
    width: -moz-max-content;
    width: max-content;
    align-items: center;
    margin-left: 0px;
  }
  .features-section {
    top: 1550px;
    flex-wrap: wrap-reverse;
    align-items: center;
    width: auto;
    left: auto;
    transform: translate(0%);
  }
  .features-section .features-imgs {
    left: 50%;
    transform: translate(-50%);
    position: relative;
    top: -45px;
  }
  .features-section .features-imgs .features-main-img {
    width: 278px;
    height: 364px;
  }
  .features-section .features-imgs .phone-above {
    top: 52px;
    position: absolute;
    width: 122px;
    height: 190px;
    right: -15%;
    z-index: 10;
  }
  .features-section .features-imgs .phone-under {
    width: 128px;
    height: 200px;
    right: -7%;
    top: 113px;
    position: absolute;
  }
  .features-section .features-text {
    margin-top: 0;
    margin-left: 6%;
    margin-right: 6%;
    width: auto !important;
  }
  .features-section .features-text .text-title {
    width: auto;
    font-size: 29px;
    margin-bottom: 0;
  }
  .features-section .features-text .sub-text {
    width: auto;
    font-size: 15px;
  }
}
@media only screen and (max-width: 493px) {
  .selection-process-section .selection-process-text {
    padding-right: 6%;
    padding-left: 6%;
    padding-bottom: 20px;
  }
  .selection-features-cont {
    margin: 0px;
  }
}
@media only screen and (max-width: 493px) and (min-width: 408px) {
  .icon-section {
    top: 2050px;
    height: 339px;
  }
  .icon-section .upper-semicircle {
    top: -12px;
    height: 60px;
  }
  .icon-section .upper-semicircle img {
    height: 60px;
    max-width: 100%;
  }
  .icon-section .lower-semicircle {
    bottom: -20px;
    height: 60px;
  }
  .icon-section .lower-semicircle img {
    height: 60px;
    max-width: 100%;
  }
  .icon-section .icon-section-text {
    color: #FFFFFF;
    font-size: 20px;
    font-family: "Texta";
    text-align: center;
    font-weight: bold;
    margin-top: 30px;
    margin-left: 5px;
    margin-right: 5px;
  }
  .icon-section .icons {
    position: relative;
    left: 50%;
    transform: translate(-50%);
    text-align: center;
    margin-top: 120px;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll !important;
    height: 40px;
    width: 85%;
    /* Track */
    /* Handle */
    /* Handle on hover */
  }
  .icon-section .icons img {
    margin-top: 0;
    margin-right: 14.5px;
    margin-left: 14.5px;
    padding-bottom: 15px;
  }
  .icon-section .icons img:last-child {
    margin-right: 0;
  }
  .icon-section .icons ::-webkit-scrollbar {
    width: 3px;
  }
  .icon-section .icons ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
  }
  .icon-section .icons ::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 10px;
  }
  .icon-section .icons ::-webkit-scrollbar-thumb:hover {
    background: #000;
  }
}
@media only screen and (max-width: 493px) and (min-width: 408px) {
  .selection-process-section {
    flex-wrap: wrap;
    left: auto;
    transform: translate(0%);
    margin-left: 0;
    margin-right: 0px;
    overflow-y: hidden;
    height: 965px;
    overflow-x: visible;
    width: 80 !important;
    gap: 0;
  }
  .selection-process-section .selection-process-text {
    margin-top: 64px !important;
  }
  .selection-process-section .selection-process-text .text-title {
    font-size: 29px;
    width: auto;
  }
  .selection-process-section .selection-process-text .sub-text {
    width: auto;
    font-size: 15px;
  }
  .selection-process-section .selection-imgs {
    overflow-x: visible;
    margin-left: 0;
    right: 0 !important;
    height: auto;
    left: 50%;
    transform: translate(-50%);
    top: -60px !important;
  }
  .selection-process-section .selection-imgs .phone-border {
    right: 70%;
    width: 135px;
    height: 236px;
    margin-top: 183px;
    margin-left: 24px;
  }
  .selection-process-section .selection-imgs .big-ben-img {
    width: 287px;
    height: 367px;
    margin-right: 4%;
  }
  .landing-page-footer {
    top: 2387px;
    width: 80%;
    font-size: 29px;
  }
  .landing-page-footer .download-btns .download-btn {
    background-color: transparent;
    padding: 0%;
    border: 0;
  }
  .landing-page-footer .download-btns .download-btn img {
    width: 130px;
    height: 36px;
  }
  .copyright {
    text-align: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    top: 2730px;
    left: 50%;
    transform: translate(-50%);
    flex-wrap: wrap;
  }
  .copyright div {
    width: -moz-max-content;
    width: max-content;
    align-items: center;
    margin-left: 0px;
  }
  .features-section {
    top: 1530px;
    flex-wrap: wrap-reverse;
    align-items: center;
    width: auto;
    left: auto;
    transform: translate(0%);
  }
  .features-section .features-imgs {
    left: 50%;
    transform: translate(-50%);
    position: relative;
    top: -25px;
  }
  .features-section .features-imgs .features-main-img {
    width: 278px;
    height: 364px;
  }
  .features-section .features-imgs .phone-above {
    top: 52px;
    position: absolute;
    width: 122px;
    height: 190px;
    right: -25%;
    z-index: 10;
  }
  .features-section .features-imgs .phone-under {
    width: 128px;
    height: 200px;
    right: -8%;
    top: 113px;
    position: absolute;
  }
  .features-section .features-text {
    margin-top: 0;
    margin-left: 6%;
    margin-right: 6%;
    width: auto !important;
  }
  .features-section .features-text .text-title {
    width: auto;
    font-size: 29px;
    margin-bottom: 0;
  }
  .features-section .features-text .sub-text {
    width: auto;
    font-size: 15px;
  }
}
@media only screen and (max-width: 720px) and (min-width: 493px) {
  .selection-process-section {
    flex-wrap: wrap;
    left: auto;
    transform: translate(0%);
    margin-left: 0;
    margin-right: 0px;
    overflow-y: hidden;
    height: 965px;
    overflow-x: visible;
    width: 80 !important;
    gap: 0;
  }
  .selection-process-section .selection-process-text {
    margin-top: 64px !important;
    margin-left: 6%;
    margin-right: 6%;
  }
  .selection-process-section .selection-process-text .text-title {
    font-size: 29px;
    width: auto;
  }
  .selection-process-section .selection-process-text .sub-text {
    width: auto;
    font-size: 15px;
  }
  .selection-process-section .selection-imgs {
    overflow-x: visible;
    margin-left: 0;
    right: 0 !important;
    height: auto;
    left: 50%;
    transform: translate(-50%);
    top: -60px !important;
  }
  .selection-process-section .selection-imgs .phone-border {
    right: 70%;
    width: 135px;
    height: 236px;
    margin-top: 183px;
    margin-left: 24px;
  }
  .selection-process-section .selection-imgs .big-ben-img {
    width: 287px;
    height: 367px;
    margin-right: 4%;
  }
  .features-section {
    top: 1530px;
    flex-wrap: wrap-reverse;
    align-items: center;
    width: auto;
    left: auto;
    transform: translate(0%);
  }
  .features-section .features-imgs {
    left: 50%;
    transform: translate(-50%);
    position: relative;
    top: -25px;
  }
  .features-section .features-imgs .features-main-img {
    width: 278px;
    height: 364px;
  }
  .features-section .features-imgs .phone-above {
    top: 52px;
    position: absolute;
    width: 122px;
    height: 190px;
    right: -25%;
    z-index: 10;
  }
  .features-section .features-imgs .phone-under {
    width: 128px;
    height: 200px;
    right: -8%;
    top: 113px;
    position: absolute;
  }
  .features-section .features-text {
    margin-top: 0;
    margin-left: 6%;
    margin-right: 6%;
    width: auto !important;
  }
  .features-section .features-text .text-title {
    width: auto;
    font-size: 29px;
    margin-bottom: 0;
  }
  .features-section .features-text .sub-text {
    width: auto;
    font-size: 15px;
  }
  .icon-section {
    height: 339px;
  }
  .icon-section .upper-semicircle {
    top: -12px;
    height: 60px;
  }
  .icon-section .upper-semicircle img {
    height: 60px;
    max-width: 100%;
  }
  .icon-section .lower-semicircle {
    bottom: -20px;
    height: 60px;
  }
  .icon-section .lower-semicircle img {
    height: 60px;
    max-width: 100%;
  }
  .icon-section .icon-section-text {
    color: #FFFFFF;
    font-size: 20px;
    font-family: "Texta";
    text-align: center;
    font-weight: bold;
    margin-top: 30px;
    margin-left: 5px;
    margin-right: 5px;
  }
  .icon-section .icons {
    position: relative;
    left: 50%;
    transform: translate(-50%);
    text-align: center;
    margin-top: 120px;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll !important;
    height: 25px;
    width: 85%;
    /* Track */
    /* Handle */
    /* Handle on hover */
  }
  .icon-section .icons img {
    margin-top: 0;
    margin-right: 14.5px;
    margin-left: 14.5px;
  }
  .icon-section .icons img:last-child {
    margin-right: 0;
  }
  .icon-section .icons ::-webkit-scrollbar {
    width: 3px;
  }
  .icon-section .icons ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
  }
  .icon-section .icons ::-webkit-scrollbar-thumb {
    background: #000;
    border-radius: 10px;
  }
  .icon-section .icons ::-webkit-scrollbar-thumb:hover {
    background: #000;
  }
  .icon-section {
    top: 1990px;
  }
  .landing-page-footer {
    top: 2387px;
    width: 80%;
    font-size: 29px;
  }
  .landing-page-footer .download-btns .download-btn {
    background-color: transparent;
    padding: 0%;
    border: 0;
  }
  .landing-page-footer .download-btns .download-btn img {
    width: 130px;
    height: 36px;
  }
  .copyright {
    text-align: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    top: 2765px;
    left: 50%;
    transform: translate(-50%);
    flex-wrap: wrap;
  }
  .copyright div {
    width: -moz-max-content;
    width: max-content;
    align-items: center;
    margin-left: 0px;
  }
}
@media only screen and (max-width: 441px) {
  .features-section .features-imgs {
    left: 8%;
    transform: translate(0%);
  }
}
@media only screen and (max-width: 1058px) and (min-width: 872px) {
  .hero-section .hero-main-text {
    width: 80%;
    top: 400px;
    font-size: 49px;
  }
  .selection-process-section {
    flex-wrap: wrap;
    left: 50%;
    transform: translate(-50%);
  }
  .selection-process-section .selection-process-text {
    margin-top: 64px !important;
  }
  .selection-process-section .selection-imgs {
    margin-left: 0;
    right: 0 !important;
    left: 15%;
  }
  .landing-page-footer {
    top: 2801px;
    width: 80%;
  }
  .features-section {
    top: 2100px;
    flex-wrap: wrap-reverse;
    align-items: center;
    width: auto;
    left: 50%;
    transform: translate(-50%);
  }
  .features-section .features-imgs {
    position: relative;
    left: 0%;
  }
  .features-section .features-imgs .phone-above {
    top: 104px;
    position: absolute;
    width: 243px;
    height: 377px;
    right: -25%;
    z-index: 10;
  }
  .features-section .features-imgs .phone-under {
    right: -8%;
    top: 225px;
    position: absolute;
  }
  .features-section .features-text {
    margin-left: 0;
    left: 0;
    margin-top: 0;
    width: 565px;
  }
  .features-section .features-text .text-title {
    width: 565px;
    margin-bottom: 0;
  }
  .features-section .features-text .sub-text {
    font-size: 18px;
  }
  .icon-section {
    top: 3050px;
  }
  .landing-page-footer {
    top: 3561px;
  }
  .copyright {
    text-align: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    top: 4023px;
    left: 55%;
    flex-wrap: wrap;
  }
  .copyright div {
    align-items: center;
  }
}
@media only screen and (max-width: 1489px) and (min-width: 1059px) {
  .selection-process-section .selection-process-text {
    margin-top: 100px !important;
  }
  .selection-process-section .selection-process-text .text-title {
    font-size: 49px;
    width: auto;
    margin-bottom: 20px;
  }
  .selection-process-section .selection-process-text .sub-text {
    font-size: 18px;
    width: auto;
  }
  .selection-process-section .selection-imgs {
    margin-left: 100px;
  }
}
@media only screen and (max-width: 1381px) and (min-width: 1059px) {
  .features-section {
    gap: 56px;
    top: 1648px;
  }
  .features-section .features-imgs .phone-above {
    top: 104px;
    position: absolute;
    width: 243px;
    height: 377px;
    right: -25%;
    z-index: 10;
  }
  .features-section .features-imgs .phone-under {
    right: -8%;
    top: 225px;
    position: absolute;
  }
  .features-section .features-text {
    width: auto;
    margin-left: 100px;
    margin-top: 208px;
  }
  .features-section .features-text .text-title {
    color: #00BAAD;
    font-size: 49px;
    font-family: "Texta";
    font-weight: bold;
    text-align: left;
    margin-top: 0;
    width: auto;
    margin-bottom: 0;
  }
  .features-section .features-text .sub-text {
    font-family: "Texta-Regular";
    font-weight: normal;
    font-size: 18px;
  }
}/*# sourceMappingURL=index.css.map */


.privacy_page .privacy-conditions-cont {
  width: 100% !important;
  left: 0 !important;
  height: 100% !important;
  transform: unset !important;
  top: 0 !important;
}
.privacy_page .close-btn {
  display: none !important;
}

.privacy_page .privacy-conditions-cont .privacy-conditions {
  height: calc(100% - 100px) !important;
}
.privacy_page .privacy-conditions-cont .privacy-conditions .privacy-conditions-wrapper {
  height: 100% !important;
}


.privacy_page .terms-conditions-cont {
  width: 100% !important;
  left: 0 !important;
  height: 100% !important;
  transform: unset !important;
  top: 0 !important;
}
.privacy_page .close-btn {
  display: none !important;
}

.privacy_page .terms-conditions-cont .terms-conditions {
  height: calc(100% - 100px) !important;
}
.privacy_page .terms-conditions-cont .terms-conditions .terms-conditions-wrapper {
  height: 100% !important;
}


button.download-btn{ 
  cursor: pointer;
}
.download-btn button{ 
  cursor: pointer;
}

.download-btns button{ 
  cursor: pointer;
}